Skip to main content
`Ctrl`+`K`

# EPSJDGetFix

Returns the threshold for changing the target in the correction equation.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSJDGetFix(EPS eps,PetscReal *fix)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- fix - threshold for changing the target

## See Also

EPS: Eigenvalue Problem Solver, `EPSJD`, `EPSJDSetFix()`

## Level

advanced

## Location

src/eps/impls/davidson/jd/jd.c

## Implementations

EPSJDGetFix_JD() in src/eps/impls/davidson/jd/jd.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages